Bug 3868 - Kdevelop-3.0.2-alt0.1 crashed
: Kdevelop-3.0.2-alt0.1 crashed
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/kdevelop)
: unstable
: all Linux
: P2 blocker
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-03-24 18:23 by
Modified: 2005-09-04 22:33 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-03-24 18:23:53
Kdevelop-3.0.2-alt0.1 падает при добавлении "Configuration dialog" (.ui)
------- Comment #1 From 2004-04-22 16:50:05 -------
fixed in libqt3-3.3.1-alt4